/* reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; } /* remember to define focus styles! */
ins { text-decoration: none; } /* remember to highlight inserts somehow! */
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; } /* tables still need 'cellspacing="0"' in the markup */



/* basic styles */
body { background: #39271d; }
body, input, textarea { font-size: 13px; font-family: Arial, sans-serif; line-height: 16px; color: #fff; }

h1, h2, h3, h4 { margin: 0 0 10px; font-weight: bold; line-height: 1.2; text-transform: uppercase; }
h1 { font-size: 48px; }
h2 { font-size: 40px; text-transform: none; }
h3 { font-size: 21px; }
h4 { font-size: 14px; }
h1.sub, h2.sub, h3.sub, h4.sub { margin: 0; }

p { margin: 0 0 18px; }

a { color: #ca3024; text-decoration: none; outline: none; }
a:hover, a:active { text-decoration: underline; }

ul, ol { margin: 0 0 18px; }
ul { list-style: disc; }
ol { list-style-type: decimal; }

strong { font-weight: bold; }
em { font-style: italic; }

.hidden { display: none; }

.group:after { content: " "; display: block; height: 0; clear: both; visibility: hidden; }
* html .group { height: 1%; }
*:first-child+html .group { min-height: 1px; }

.highlight { color: #78a22f; font-weight: bold; }



/* body and html */

body, html {
	height: 100%;
	width: 100%;
}



/* wrapper */

#wrapper {
	position: absolute;
	width: 100%;
	min-width: 980px;
	height: 100%;
	min-height: 900px;
	background: #3a271d;
}
body.h1100 #wrapper {
	min-height: 1100px;
}
body.t-and-c #wrapper {
	min-height: 1400px;
}
body.privacy #wrapper {
	min-height: 1030px;
}



/* sidebar */

#sidebar {
	position: absolute;
	left: 0;
	top: 0;
	width: 298px;
	height: 100%;
	color: #3c2415;
	background: #d2bd95 url(images/nav-bg.jpg) no-repeat 0 0;
	z-index: 30;
}

#logo {
	width: 215px;
	height: 107px;
	margin: 0;
	padding: 35px 0 40px 20px;
}
#logo a {
	display: block;
	width: 215px;
	height: 107px;
	text-indent: -9999px;
	background: url(images/logo.png) no-repeat 0 0;
	cursor: pointer;
}

#main-menu {
	margin: 0;
	padding: 0 0 10px 13px;
}
#main-menu li {
	position: relative;
	width: 311px;
	height: 55px;
	margin: -25px -26px 0 0;
	list-style: none;
}
#main-menu li a {
	display: block;
	width: 311px;
	height: 55px;
	text-indent: -9999px;
	background: url(images/nav/home.png) no-repeat 0 0;
}
#main-menu li a:hover {
	background-position: 0 -55px;
}
#main-menu li.current a, #main-menu li.current a:hover {
	background-position: 0 -110px;
}
#main-menu li.home a					{ background-image: url(images/nav/home.png); }
#main-menu li.our-story a				{ background-image: url(images/nav/our-story.png); }
#main-menu li.under-wraps a				{ background-image: url(images/nav/under-wraps.png); }
#main-menu li.taste-turned-on a			{ background-image: url(images/nav/taste-turned-on.png); }
#main-menu li.latest-marketing a		{ background-image: url(images/nav/latest-marketing.png); }
#main-menu li.store-locations a			{ background-image: url(images/nav/store-locations.png); }
#main-menu li.video a					{ background-image: url(images/nav/video.png); }
#main-menu li.franchise-inquiries a		{ background-image: url(images/nav/franchise-inquiries.png); }
#main-menu li.jobs a					{ background-image: url(images/nav/jobs.png); }
#main-menu li.contact-us a				{ background-image: url(images/nav/contact-us.png); }



/* promos */

#promos li {
	padding: 15px 20px 15px 28px;
	font-size: 11px;
	list-style: none;
}
#promos li img {
	display: block;
	float: left;
	border: 2px solid #3c2415;
	
	   -moz-box-shadow: 4px 8px 25px rgba(35, 31, 32, .4); /* FF3.5+ */
	-webkit-box-shadow: 4px 8px 25px rgba(35, 31, 32, .4); /* Saf3.0+, Chrome */
	        box-shadow: 4px 8px 25px rgba(35, 31, 32, .4); /* Opera 10.5, IE 9.0 */
}
#promos li h3 {
	color: #3c2415;
	font-size: 18px;
}
#promos li .text {
	margin: 0 0 0 100px;
}
#promos li p {
	margin-bottom: 12px;
	line-height: 15px;
}



/* main */

#main {
	position: absolute;
	left: 298px;
	top: 0;
	width: 662px;
	height: 100%;
	z-index: 20;
}



/* tabs */

#tabs {
	height: 100%;
}



/* quicks */

#quicks {
	position: relative;
	float: left;
	width: 234px;
	height: 100%;
	margin: 0;
	background: url(images/quicks-bg.png) repeat-y 0 0;
	z-index: 10;
}
#quicks li {
	width: 199px;
	height: 121px;
	list-style: none;
	overflow: hidden;
}
#quicks li.ui-state-hover {
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
}
#quicks li.ui-state-active {
	width: 220px;
	
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	filter:alpha(opacity=100);
}
#quicks li.ui-state-disabled a {
	cursor: default;
}
/*
#quicks li#taste-turned-on {
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	filter:alpha(opacity=100);
}
#quicks li#taste-turned-on a {
	cursor: default;
}
#quicks li#become-a-fan {
	float: left;
	width: 114px;
	height: 20px;
	padding: 18px 0 0 17px;
	text-indent: -9999px;
	background: url(images/become-a-fan.gif) no-repeat 17px 18px;
}
#quicks li#twitter {
	float: left;
	width: 24px;
	height: 24px;
	padding: 14px 5px 0 0;
}
#quicks li#twitter a {
	display: block;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	background: url(images/twitter-icon.gif) no-repeat 0 0;
}
#quicks li#facebook {
	float: left;
	width: 24px;
	height: 24px;
	padding: 14px 0 0 0;
}
#quicks li#facebook a {
	display: block;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	background: url(images/facebook-icon.gif) no-repeat 0 0;
}
#quicks li#countdown a {
	display: block;
	width: 199px;
	height: 51px;
	text-indent: -9999px;
	background: url(images/tabs/trios-360.gif) no-repeat 0 -70px;
}
*/



/* secondary-menu */

#secondary-menu {
	position: relative;
	float: left;
	width: 234px;
	height: 100%;
	margin: 0;
	font-size: 12px;
	background: url(images/secondary-menu-bg.png) repeat-y 0 0;
	z-index: 10;
}
#secondary-menu li {
	clear: left;
	float: left;
	width: 199px;
	list-style: none;
	text-align: right;
	background: url(images/tab-bg.gif) no-repeat 0 bottom;
}
#secondary-menu li a {
	display: block;
	color: #fff;
}
#secondary-menu li a:hover {
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
}
#secondary-menu li p {
	margin-bottom: 10px;
}
#secondary-menu li ul.sub-menu {
	margin: 0;
	padding: 0 0 15px;
}
#secondary-menu li ul.sub-menu li {
	float: none;
	background: none;
}
#secondary-menu li ul.sub-menu li a {
	padding: 0 15px 0 32px;
}
#secondary-menu li ul.sub-menu li a:hover {
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	filter:alpha(opacity=100);
}
#secondary-menu li ul.sub-menu li.current a {
	text-decoration: underline;
}
#secondary-menu li.page-title {
	width: 220px;
}
#secondary-menu li.page-title img {
	display: block;
}
#secondary-menu li.info {
	width: 152px;
	padding: 12px 15px 12px 32px;
}
#secondary-menu li.feedback ul {
	margin: 0;
	padding: 0 0 20px;
}
#secondary-menu li.feedback ul li {
	width: 152px;
	padding: 12px 15px 6px 32px;
}
#secondary-menu li.feedback ul li.fact {
	width: 130px;
	padding: 7px 37px 0px 32px;
	font-size: 12px;
	line-height: 15px;
	background: url(images/tick.gif) no-repeat right 0;
}



/* brown menu */

body.brown-menu #secondary-menu {
	background-image: url(images/quicks-bg.png);
}
body.brown-menu #secondary-menu li {
	background-image: url(images/tab-brown-bg.gif);
}



/* tertiary-menu */

#tertiary-menu {
	position: absolute;
	left: 199px;
	width: 140px;
	height: 100%;
	margin: 0;
	padding: 0 35px 0 0;
	background: url(images/tertiary-menu-bg.png) repeat-y 0 0;
	z-index: 5;
}
#tertiary-menu li {
	padding: 0 12px;
	list-style: none;
	text-align: right;
}
#tertiary-menu li a {
	color: #fff;
}
#tertiary-menu li.spacer {
	height: 133px;
}
#tertiary-menu li.current a {
	text-decoration: underline;
}



/* footer */

#footer {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 10px 26px;
	color: #877f62;
	font-size: 11px;
	line-height: 15px;
}
#footer a {
	color: #877f62;
	text-decoration: underline;
}
#footer a:hover {
	color: #3c2415;
}
#footer p {
	margin-bottom: 12px;
}
#footer ul li {
	display: inline;
	list-style: none;
}
#footer .copyright {
	margin: 0;
}
.dig {
	padding: 7px 0 7px 30px;
	background: url(images/dig.gif) no-repeat 0 center;
}



/* forms */

form label, form span {
	display: block;
	float: left;
	width: 160px;
	padding: 4px 15px 4px 0;
	font-size: 12px;
	line-height: 14px;
	text-align: right;
}
form label.inline {
	display: inline;
	float: none;
	width: auto;
}
form label.error {
	width: 234px;
	padding: 0 0 0 176px;
	color: #d2bd96;
	font-size: 11px;
	font-weight: bold;
	line-height: 13px;
	text-align: left;
}
form div.group {
	position: relative;
	padding: 0 0 5px;
}
form input.text, form textarea {
	float: left;
	width: 228px;
	padding: 3px;
	color: #333;
	font-size: 12px;
	background: #fff;
	border: 1px solid #22330f;
}
form select {
	float: left;
	margin-top: 3px;
}
form input.submit {
	margin-left: 175px;
	color: #333;
}



/* buttons */

a.button {
	margin: 0 6px 0 0;
	padding: 3px 7px;
	color: #ddd7bd;
	font-size: 10px;
	text-transform: uppercase;
	background: #3c2415;
	
		-moz-border-radius: 4px;
  	 -webkit-border-radius: 4px;
  			 border-radius: 4px;
}
a.button:hover {
	text-decoration: none;
	background: #ca3024;
}



/* panels */

.ui-tabs-panel {
	position: absolute;
	left: 199px;
	top: 0;
	width: 463px;
	height: 100%;
}
.ui-tabs-hide {
	display: none !important;
}
.ui-tabs-panel .panel ul, .ui-tabs-panel .panel ol {
	margin-left: 24px;
}
.ui-tabs-panel .panel ul li, .ui-tabs-panel .panel ol li {
	margin: 6px 0;
}



/* tabs */

body.tab0 #wrapper { background: #2b2300 url(images/bgs/Taste-Turned-On-Page.jpg) no-repeat 497px 0; }
body.tab1 #wrapper { background: #361b10 url(images/bgs/Cajun-Chicken-Page.jpg) no-repeat 497px 0; }
body.tab2 #wrapper { background: #3e2e14 url(images/bgs/Fish-Fillet-Page.jpg) no-repeat 497px 0; }
body.tab3 #wrapper { background: #2a1f19 url(images/bgs/Grand-Steak-Page.jpg) no-repeat 497px 0; }
body.tab4 #wrapper { background: #262b24 url(images/bgs/Tropical-Chicken-Page.jpg) no-repeat 497px 0; }
body.tab5 #wrapper { background: #331411 url(images/bgs/Portuguese-Wrap-Page.jpg) no-repeat 497px 0; }
body.tab6 #wrapper { background: #1e2a1e url(images/bgs/Greek-Tzatziki-Page.jpg) no-repeat 497px 0; }



/* our story */

body.our-story #wrapper { background: #2d251a url(images/bgs/our-story.jpg) no-repeat 497px 0; }

body.our-story .panel {
	padding: 345px 0 0 32px;
}
body.our-story .panel a.button {
	color: #322311;
	background: #ddd7bd;
}
body.our-story .panel a.button:hover {
	color: #fff;
	background: #78a22f;
}



/* under wraps */

body.under-wraps #wrapper { background: #000 url(images/bgs/trios-360.jpg) no-repeat 298px 0; }

body.under-wraps .ui-tabs-panel {
	left: 0;
	width: 602px;
}

body.under-wraps .panel {
	padding: 370px 20px 0 52px;
}



/* taste turned on */

body.taste-turned-on #wrapper { background: #9d9076 url(images/bgs/grilled-wraps.jpg) no-repeat 497px 0; }



/* menu pages */

body.menu-page .panel {
	padding: 390px 20px 0 32px;
	color: #3b2e1e;
}
body.menu-page .panel h2 {
	color: #fff;
	font-size: 48px;
}

/* grilled wraps */

body.tortilla-wraps #wrapper { background: #9d9076 url(images/bgs/grilled-wraps.jpg) no-repeat 497px 0; }

/* classic wraps */

body.classic-wraps #wrapper { background: #9d9076 url(images/bgs/classic-wraps.jpg) no-repeat 497px 0; }

/* toasted wraps */

body.toasted-wraps #wrapper { background: #a53a36 url(images/bgs/toasted-wraps.jpg) no-repeat 497px 0; }
body.toasted-wraps .panel { color: #fff; }

/* salads */

body.salads #wrapper { background: #375318 url(images/bgs/salads.jpg) no-repeat 497px 0; }
body.salads .panel { color: #fff; }

/* spuds */

body.spuds #wrapper { background: #3b2e1e url(images/bgs/spuds.jpg) no-repeat 497px 0; }
body.spuds .panel { color: #fff; }

/* drinks */

body.drinks #wrapper { background: #9d9076 url(images/bgs/drinks.jpg) no-repeat 497px 0; }



/* latest marketing */

body.latest-marketing #wrapper { background: #3a271d url(images/bgs/teriyaki.jpg) no-repeat 298px 0; }

body.latest-marketing .ui-tabs-panel {
	left: 50px;
}

body.latest-marketing .panel {
	padding: 600px 20px 0 0;
	text-align: right;
}
body.latest-marketing .panel .find-your-nearest-store {
	position: absolute;
	top: 593px;
	left: 151px;
	margin: 0;
}
body.latest-marketing .panel .find-your-nearest-store a {
	display: block;
	width: 86px;
	height: 86px;
	text-align: left;
	text-indent: -9999px;
	background: url(images/clear.gif) repeat 0 0;
}



/* store locations */

body.store-locations #wrapper { background: #9d9076 url(images/bgs/tan.jpg) no-repeat 637px 0; }

body.store-locations .panel {
	padding: 133px 0 0 172px;
	color: #3b2e1e;
}
body.store-locations .panel h2 {
	color: #fff;
}
body.store-locations .panel h3 {
	color: #3b2e1e;
}

/* single location */

body.single-location #wrapper { background-position: 497px 0; }
body.single-location .panel { padding-left: 32px; }



/* video */

body.video #wrapper { background: #3b2e1e url(images/bgs/brown.jpg) no-repeat 298px 0; }

body.video .ui-tabs-panel {
	left: 0;
	width: 642px;
}

body.video .panel {
	padding: 161px 30px 0 52px;
}



/* franchise inquiries */

body.franchise-inquiries #wrapper { background: #000 url(images/bgs/be-the-boss2.jpg) no-repeat 497px -15px; }

body.franchise-inquiries .panel {
	padding: 210px 20px 0 32px;
}
body.franchise-inquiries .panel a {
	color: #78a22f;
	text-decoration: underline;
}
body.franchise-inquiries .panel a:hover {
	color: #fff;
}
body.franchise-inquiries .panel a.button {
	color: #fff;
	text-decoration: none;
	background: #6eb43f;
}
body.franchise-inquiries .panel a.button:hover {
	color: #fff;
	background: #ee3124;
}



/* franchise inquiries subpage */

body.franchise-inquiries-sub #wrapper { background: #375318 url(images/bgs/green.jpg) no-repeat 497px 0; }

body.franchise-inquiries-sub .panel {
	padding: 42px 20px 0 32px;
}
body.franchise-inquiries-sub .panel a.button {
	color: #fff;
	background: #78a22f;
}
body.franchise-inquiries-sub .panel a.button:hover {
	background: #ca3024;
}



/* jobs */

body.jobs #wrapper { background: #3b2e1e url(images/bgs/brown.jpg) no-repeat 497px 0; }

body.jobs .panel {
	padding: 42px 20px 0 32px;
}
body.jobs .panel a.button {
	color: #322311;
	background: #ddd7bd;
}
body.jobs .panel a.button:hover {
	color: #fff;
	background: #78a22f;
}



/* contact us */

body.contact-us #wrapper { background: #3b2e1e url(images/bgs/brown.jpg) no-repeat 497px 0; }

body.contact-us .panel {
	padding: 42px 0 0 32px;
}
body.contact-us .panel a.button {
	color: #322311;
	background: #ddd7bd;
}
body.contact-us .panel a.button:hover {
	color: #fff;
	background: #78a22f;
}
body.contact-us .panel h2 {
	font-size: 30px;
}
body.contact-us form {
	margin-bottom: 20px;
}
body.contact-us form label {
	width: 80px;
}
body.contact-us form textarea {
	width: 308px;
}
body.contact-us form input.submit {
	margin-left: 95px;
}
body.contact-us form label.error {
	width: 234px;
	padding: 0 0 0 96px;
}



/* terms and conditions */

body.t-and-c #wrapper { background: #3b2e1e url(images/bgs/brown.jpg) no-repeat 298px 0; }

body.t-and-c .ui-tabs-panel {
	left: 20px;
	width: 642px;
}

body.t-and-c .panel {
	padding: 32px 20px 0 0;
	font-size: 12px;
}
body.t-and-c .panel h3 {
	margin-left: 30px;
}
body.t-and-c .panel ol {
	margin-left: 30px;
}
body.t-and-c .panel ol li {
	margin-bottom: 16px;
}

body.privacy .ui-tabs-panel {
	left: 50px;
	width: 612px;
}

body.privacy .panel h3 {
	margin-left: 0;
}


















